@import url('https://fonts.googleapis.com/css2?family=Funnel+Display:wght@300..800&display=swap');

body {
	margin: 0px;
	padding: 0px;
	font-family: "Lato",sans-serif;
  font-family: "Funnel Display", sans-serif;
}
header {
    position: absolute;
    z-index: 100;
    width: 100%;
}
h1, h2, h3 {
	font-family: "Lato",sans-serif;
  font-family: "Funnel Display", sans-serif;
	
}
h2 {
    color: #2aa52a;
    font-size: 48px;
    font-weight: 100;
    margin-bottom: 35px;
    margin-top: 70px;
    text-align: center;
}
a {
	font-family: "Lato",sans-serif;
  font-family: "Funnel Display", sans-serif;
}
ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
p {
    color: #333;
    font-size: 18px;
    font-weight: 100;
    line-height: 24px;
}
li {
	color: #333;
    font-size: 18px;
    font-weight: 100;
    line-height: 24px;
}
strong {
    font-weight: 400;
}
img {
	width: 100%;
}
.navbar-brand {
    padding-top: 0;
}
.navbar {
	border: none;
    height: 160px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+1,7db9e8+100&0.7+1,0+100 */

background: linear-gradient(to bottom, rgba(0,0,0,0.7) 1%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */
}
#navbar {
    float: right;
    margin-top: 52px;
}
#navbar li {
	border-right: 1px solid #bebebe;
}


#navbar li:last-child {
	border: none;
}
#navbar a {
    color: #fff;
    font-family: "Funnel Display", sans-serif;
    font-size: 14px;
    font-weight: 500;
    padding: 3px 20px 6px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#navbar a:hover, #navbar a:focus {
	background-color: transparent;
}
.navbar-brand {

        width: 250px;
        margin-top: 20px;
}
/* @group Slide */
.unslider {
    overflow: hidden;
    position: relative;
    max-width: 1490px;
    margin: 0 auto;
}
.unslider-nav {
    bottom: 20px;
    position: absolute;
    width: 100%;
}
.unslider-nav ol li {
    background-color: #fff;
    border-radius: 22px;
    color: red;
    height: 15px;
    width: 15px;
    border: none;
}
.unslider-nav ol li.unslider-active {
	background-color: #2aa52a;
}
.unslider-arrow {
	/*display: none;*/
}
/* @end */

/* @group Empresa */

#empresa {
    background-color: #3d71ab;
    position: relative;
    background-image: url("../images/bg-empresa.png");
    background-position: center 130px;
    background-repeat: no-repeat;
}
#empresa h1 {
    color: #fff;
    font-size: 48px;
    font-weight: 100;
    margin-bottom: 35px;
    margin-top: 70px;
    text-align: center;
}
.corte {
    left: 0px;
    position: absolute;
    top: 0;
    z-index: 1000;
    width: auto;
    height: 100%;
}
#empresa .unslider {
    margin-bottom: 30px;
}
.slide-small li img {
    width: 100%;
}
#empresa .unslider-nav, .page .unslider-nav {
    display: none;
}
#empresa .unslider-arrow, .page .unslider-arrow {
    height: 100px;
    position: absolute;
    text-indent: -9999px;
    top: 35%;
    width: 30px;
}
#empresa .unslider-arrow.next, .page .unslider-arrow.next {
    background-image: url("../images/small-next.png");
    background-size: 30px 60px;
            background-repeat: no-repeat;
    
}
#empresa .unslider-arrow.prev, .page .unslider-arrow.prev {
    background-image: url("../images/small-prev.png");
    left: 4%;
    background-size: 30px 60px;
            background-repeat: no-repeat;
    z-index: 9999;
}

#empresa p {
    color: #fff;
    font-size: 20px;
    font-weight: 100;
    line-height: 24px;
    letter-spacing: 1px;
}
#empresa .readmore {
    /* background-color: #fff; */
    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 100;
    margin: 20px 0;
    max-width: 185px;
    padding: 8px 30px 10px;
    text-align: center;
    border: 2px solid #fff;
}
.box-slide {
    padding-right: 0;
}
/* @end */

/* @group Canchas */
#productos {
    background-color: #f0f0f0;
    background-image: url("../images/bg-canchas.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto 100%;
    padding-bottom: 55px;
}
.cancha {
    margin-bottom: 40px;
}

.cancha .borde {
    height: 100%;
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 2px rgb(43 165 41 / 19%);
    background-color: #fff;
    border-radius: 3px;
}
.imagen-titulo {
	position: relative;
}
.imagen-titulo img {
    position: relative;
    width: 100%;
    z-index: 0;
}
 
.cancha h2 {
    bottom: 0;
    color: #fff;
    font-size: 20px;
    left: 0;
    margin-bottom: 0;
    margin-top: 0;
    position: absolute;
    text-align: left;
    width: 100%;
    padding: 10px 35px;
    background: #0e210c5c;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
}
.cancha .text {
	padding-top: 20px;
}
.cancha p {
	color: #343434;
  font-size: 18px;
  line-height: 1.2;
  padding: 0 35px;
  text-align: left;
  font-weight: 100;
  min-height: 120px;
}
.cancha .readmore {
    /* background-color: #00b500; */
    
    display: block;
    margin: 8px auto 32px;
    position: relative;
    transition: background-color 0.4s ease;
    border-radius: 3px;
    color: #2aa52a;
    display: block;
    font-size: 16px;
    font-weight: 100;
    max-width: 135px;
    padding: 8px 30px 10px;
    text-align: center;
    border: 2px solid #2aa52a;
    font-weight: 500;
}
.cancha .readmore:hover {
	background-color: #079907;
  color: #fff;
  
	text-decoration: none;
}
/* @end */


/* @group Mensaje */
#mensaje {
    background-attachment: fixed;
    background-image: url("../images/bg-corte.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 195px;
    padding: 50px 0 40px;
    position: relative;
}
.filtro {
  display: none;
	background-color: rgba(0, 0, 0, 0.2);
	height: 100%;
	top: 0;
    z-index: 10;
    width: 100%;
    position: absolute;
    left: 0px;
}
#mensaje .filtro {
    background-color: rgba(0, 0, 0, 0.6);
}
#mensaje p {
    color: #fff;
    font-size: 34px;
    font-weight: 100;
    position: relative;
    z-index: 100;
}
.box1 p {
    text-align: right;
    margin-top: 10px;
}
.box2 p {
    margin-top: 40px;
    text-align: left;
}

/* @end */

/* @group proyectos */
#proyectos {
	padding-bottom: 90px;
}
.proyecto {
    padding: 0px;
    position: relative;
    margin: 1%;
}
.proyecto img {
    left: 0;
    margin-left: -2px;
    margin-top: -2px;
    top: 0;
    width: 100%;
    border-radius: 3px;
}
.proyecto .titulo {
    bottom: 0px;
    left: -2px;
    position: absolute;
    text-align: left;
    width: 100%;
    border-radius: 3px;
    z-index: 999;
    padding:0;
    background: #0e210c5c;
    padding: 10px 0px 10px 0px;
}

.proyecto .titulo h3 {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    letter-spacing: 1px;
    margin: 0px 10px 0px 15px;
}
.proyecto .filtro {
    height: 99%;
    width: 99%;
    display: none;
}

/* @end */


/* @group Contacto */
#contacto {
    background-color: #2aa52a;
    padding-bottom: 50px;
}
#contacto h2 {
    color: #fff;
}
#contacto label {
    color: #fff;
    font-size: 18px;
    font-weight: 100;
}
#contacto ul { list-style-type: disc;  margin-left: 40px;}

#contacto p, #contacto li {
    color: #fff;
    font-size: 20px;
    font-weight: 100;
    line-height: 24px;
    letter-spacing: 1px;
}

.cor-wsp { display: flex; justify-content: space-around;}


#contacto .correo a {
        color: #fff;
        font-size: 18px;
        font-weight: 300;
        line-height: 27px;
        margin-bottom: 5px;
     /*   padding-left: 32px;
        background-repeat: no-repeat;
        background-position: left top;
        background-image: url(../images/ico-correo.png);
        background-size: 25px;*/
}

#contacto .wsp a {
        color: #fff;
        font-size: 18px;
        font-weight: 300;
        line-height: 27px;
        margin-bottom: 5px;
   /*     padding-left: 32px;
        background-repeat: no-repeat;
        background-position: left top;
        background-image: url(../images/ico-whatsapp.png);
        background-size: 25px;*/
}

#contacto .correo img, #contacto .wsp img { width: 200px; margin-bottom:10px; }

.form-control {
    border: medium none;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 100;
    height: 45px;
}
#contacto button {

    float: right;
background-color: #2ba529;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    font-weight: 100;
    margin: 20px 0;
    max-width: 185px;
    padding: 8px 30px 10px;
    text-align: center;
    border: 2px solid #fff;
}
/* @end */

/* @group footer */

footer {
    padding-bottom: 40px;
    padding-top: 35px;
    background-color: #f0f0f0;
}
footer .logo img {
    width: 110px;
}
.menu-footer a {
    color: #666;
    font-size: 17px;
    font-weight: 100;
}
.rrss ul {
    display: block;
    text-align: left;
    width: 100%;
    padding-top: 40px;
}
.rrss li {
    display: inline-block;
    margin: 0 2px;
}
.rrss a {
	width: 34px;
	height: 34px;
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
}
.rrss a.fb {
	background-image: url("../images/ico-fb.png");
}
.rrss a.in {
	background-image: url("../images/ico-in.png");
}
.rrss a.ig {
	background-image: url("../images/ico-ig.png");
}

.rrss a.wsp {
  background-image: url("../images/ico-wsp.png");
  background-size: 34px 34px;
}
.info p {
	color: #6c6c6c;
    font-size: 18px;
    font-weight: 100;
    line-height: 27px;
    margin-bottom: 5px;
    padding-left: 32px;
    background-repeat: no-repeat;
    background-position: left top;
}
p.telefono {
    background-image: url("../images/ico-fono.png");
}
p.mail {
	background-image: url("../images/ico-mail.png");
}
p.mail a, p.telefono a {
	color: #6c6c6c;
	text-decoration: none;
}
p.mail a:hover {
	text-decoration: underline;
}
footer .info {
    padding-top: 15px;
}
.page footer {
    margin-top: 70px;
}   
/* @end */

#top-link-block.affix {
    bottom: 18px;
    right: 10px;
    position: fixed;
    z-index: 999;
}
.well {
    background-color: #2aa52a;
    border: 1px solid #2aa52a;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    color: #fff;
}
.well:hover {
   color: #fff;
   text-decoration: underline;
    }

/* @group paginas */

.page header {
	background-attachment: fixed;
    background-image: url("../images/header-int.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 130px;
    padding: 0px;
    position: relative;
    background-size: 100% auto;
}
.contenido {
    margin: 20px auto 0;
    padding: 10px 15px 40px;
    background-color: #f1f1f1;
    border-radius: 5px;
}

.contenido .texto {
 	margin-bottom: 30px;
}
.texto img {
	width: auto;
  width: 100%;
}
.imagen {
    text-align: center;
    margin: 25px auto;
}
.page h1 {
    color: #2aa52a;
    font-weight: 300;
    margin-bottom: 34px;
    margin-top: 15px;
    text-align: center;
    font-size: 38px;
    font-weight: 300;
}
.page h2 {
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 10px;
	margin-top: 15px;
}
.box-piso p {
    text-align: center;
}
.boxes {
    clear: both;
    margin-bottom: 50px;
    overflow: hidden;
}
.boxes h2 {
	color: #2aa52a;
    font-size: 24px;
    text-align: left;
}
 
.boxes .imagen {
    background-color: #fff;
    padding-bottom: 20px;
    padding-top: 20px;
 }
.boxes .text {
	padding-top: 10px;
	padding-bottom: 25px;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
.row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
#slider-logos img {
    display: inline-block;
    height: auto;
    margin: 0;
    width: auto;
}
.slider-container .bx-wrapper {
    width: 100% !important;
}
.slider-container .bx-window {
    width: 100% !important;
}
.page .unslider-arrow.prev {
    left: 20px;
}
.page ul.text {
	margin: 10px 20px;
}
.text ul {
    margin: 0 0 25px 20px;
}
.text li {
    font-size: 18px;
    font-weight: 100;
    color: #333;
    list-style-type: disc;
    list-style: inside;
}

/* @end */

@media (min-width: 768px) {
/*#productos .col-md-4 {
    width: 33%;
	}*/
}


@media (min-width: 768px) {
      .navbar  .container {
                width: 100%;
        }
       #proyectos .col-sm-6 {
                width: 47%;
        }
        
}
@media (min-width: 625px) and (max-width: 767px) {
.col-xs-12 {
        width: 45% !important;
}
       #proyectos .col-sm-6 {
        width: 47%;
}

}
@media (max-width: 550px) {
   .unslider-nav { bottom: 3px;}
   .navbar { height: 0;}
}

@media (min-width: 768px) and  (max-width: 895px) {
   .navbar-brand { width: 150px;}
   #navbar { margin-top: 32px;}
   .navbar-collapse { padding-right: 0; padding-left: 0;}
}

@media (min-width: 992px) {
        .col-md-3 {
                width: 23%;
        }
}


@media (max-width: 767px) {
  .navbar-brand {
          width: 187px;
          float: none;
          display: block;
          margin: 5px auto;
  }
  #navbar {
          float: none;
          margin-top: 12px;
          background: #fff;
          height: 100vh;
  }
  #navbar a { color: #555;}
  
  h2, #empresa h1 { font-size: 36px; margin-top: 40px;}
  
  
}


@media (max-width: 991px) {
    #empresa .container-fluid,
    #proyectos .container { 
      padding-left: 30px;
      padding-right: 30px;
    }
}


.navbar-toggle .icon-bar {
        background: #00da28;
}

.page .contenido { padding: 25px 8%; }
